import { UmbManagementApiUserGroupItemDataCacheInvalidationManager } from './repository/item/user-group-item.server.cache-invalidation.manager.js';
let itemDataCacheInvalidationManager;
export const onInit = (host) => {
    itemDataCacheInvalidationManager = new UmbManagementApiUserGroupItemDataCacheInvalidationManager(host);
};
export const onUnload = () => {
    itemDataCacheInvalidationManager?.destroy();
};
